[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] mozilla-j2re and yum



>From: Les Mikesell >Where is that from? I just ran /usr/sbin/get.java (from the "install additional software" folder on root's desktop) and it updates correctly. Ok. I do get.java an I get: j2re-plugin-1.5.0-k12ltsp jre-1.5.0-fcs.i586.rpm Now I have: *j2re-1.4.2-11.1.fc3.rf j2re-plugin-1.5.0-k12ltsp.0.4.1 jre-1.5.0-fcs and if I try "yum update" I get: Error: missing dep: /usr/java/jre1.5.0/plugin/i386/ns7/libjavaplugin_oji.so for pkg j2re-plugin *


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]